FUNCTION TEMP(3)

NAME
boost::algorithm::is_from_range - is_from_range predicate

SYNOPSIS

// In header: <boost/algorithm/string/classification.hpp>
template<typename CharT> unspecified is_from_range(CharT From, CharT To);

DESCRIPTION

Construct the is_from_range predicate. The predicate holds if the input is included in the specified range. (i.e. From <= Ch <= To )

Parameters:

    From
        The start of the range

    To
        The end of the range

Returns:
    An instance of the is_from_range predicate